<app-page-title [heading]="heading" [subheading]="subheading" [icon]="icon"></app-page-title>

<div class="d-flex justify-content-center mt-3">
    <img src="./assets/images/sih-pos-2.jpg" style="height: 18vh;"  alt="SiHhotel" class="img-rounded">
</div>